﻿.GobiernoCorporativoSec{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #012169;
    padding-bottom: 100px;
    padding-top: 100px;
    margin-bottom: 15px;
}

.GobiernoCorporativoSec h1{
    color: white;
    font-size: 26px;
    margin-bottom: 30px;
}

.GobiernoCorporativoSec h3{
    font-size: 17px;
    color: white;
    text-align: center;
}

.contenidoGobierno{
    display: flex
    ;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 60px;
        width: 90%;
}

.itemGobierno{
}

.linksContenedor{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.linksContenedor a{
    margin-right: 8px !important;
    color: white !important;
    margin-top: 5px !important;
    font-size: 12px;
}